/*<ACCORDION>*/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    font-size: 1.1em;
    font-weight: 700;
}
.active_ac, .accordion:hover {
    background-color: #ccc;
}
.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
.active_ac:after {
    content: "\2212";
}
.panel_aco {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border:1px solid #dcdcdc;
}
.div_panel_aco{
    padding: 20px;
}
/* 📱 Mobile */
@media (max-width: 768px){
    .div_panel_aco{
        padding: 5x;
    }
}
/*</ACCORDION>*/